GRUB-SPARC64-SETUP(8)

NUME
grub-sparc64-setup - configurează un dispozitiv pentru a porni folosind GRUB

SINOPSIS
grub-sparc64-setup [OPȚIUNE...] DISPOZITIV

DESCRIERE
Configurează imaginile pentru a pornii de la DISPOZITIV.

În mod normal, nu trebuie să rulați direct acest program. Utilizați «grub-install» în schimb.

-a, --allow-floppy
    face ca unitatea să fie inițializată precum o dischetă (implicit pentru dispozitivele fdX). Poate provoca defecțiuni în unele BIOS-uri.

-b, --boot-image=FIȘIER
    utilizează FIȘIERUL ca imagine de pornire [implicit=boot.img]

-c, --core-image=FIȘIER
    utilizează FIȘIERUL ca imagine de bază [implicit=core.img]

-d, --directory=DIRECTOR
    utilizează fișierele GRUB din directorul DIRECTOR [implicit=/boot/grub]

-f, --force
    instalează chiar dacă sunt detectate probleme

-m, --device-map=FIȘIER
    utilizează FIȘIERUL ca hartă de dispozitive [default=/boot/grub/device.map]

--no-rs-codes
    Nu aplică niciun cod Reed–Solomon atunci când încorporați core.img. Această opțiune este disponibilă numai pentru obiectivele_țintă x86 cu BIOS.

-s, --skip-fs-probe
    nu caută după sisteme de fișiere în DISPOZITIV

-v, --verbose
    afișează mesaje detaliate.

-?, --help
    oferă această listă de ajutor

--usage
    oferă un mesaj de utilizare scurt

-V, --version
    afișează versiunea programului

Argumentele obligatorii sau opționale pentru opțiunile lungi sunt obligatorii sau opționale și pentru opțiunile corespunzătoare scurte.

DISPOZITIV trebuie să fie un dispozitiv al sistemului de operare (de exp. /dev/sda).

RAPORTAREA ERORILOR
Raportați erorile la <bug-grub@gnu.org>.

CONSULTAȚI ȘI
grub-install(8), grub-mkimage(1), grub-mkrescue(1)

Documentația completă pentru grub-sparc64-setup este menținută ca un manual Texinfo. Dacă programele info și grub-sparc64-setup sunt instalate corect pe sistemul dvs., comanda

    info grub-sparc64-setup

ar trebui să vă permită accesul la manualul complet.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.